Ubuntu, Eclipse and OpenCv 2.2

Feb 28, 2011 by admin    No Comments    Posted under: Basics

You will need Ubuntu, Eclipse and OpenCv to run most of the Code provided on this side.

So be sure you managed to install everything the right way.

Look:

here < willowgarage

and

here < Setting up Eclipse For Using OpenCV by Jestin Stoffel

and also

here < Google search result “Ubuntu eclipse opencv”

 

Got anything to say? Go ahead and leave a comment!

You must be logged in to post a comment.